/*///////////////////////////////////OVERRIDE/////////////////////////////////////////////////////////////////*/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/global/fonts/glyphicons-halflings-regular.eot');
  src: url('/global/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/global/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/global/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/global/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/global/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('/global/fonts/OpenSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('/global/fonts/OpenSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('/global/fonts/OpenSans-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('/global/fonts/OpenSans-Bold.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('/global/fonts/OpenSans-ExtraBold.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('/global/fonts/OpenSans-LightItalic.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url('/global/fonts/OpenSans-RegularItalic.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('/global/fonts/OpenSans-SemiboldItalic.woff') format('woff');
}
@font-face {
  font-family: 'open-sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('/global/fonts/OpenSans-BoldItalic.woff') format('woff');
}




html {
    height: 100%;
}

body {
    background-color: #FFFFFF;
    background-image: url("/global/images/ecmc_pageback.gif");
    background-position: 0 91px;
    background-repeat: no-repeat;
    color: #4c4c4e;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 15px;
    height: 100%;
    line-height: 21px;
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
    margin: 0;
}

hr{


	}
	
	
strong{font-weight:400; color:#000;}

button, input, optgroup, select, textarea {
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, strong, th, var {
    font-style: normal;
  
}

ul, ol {
    -moz-padding-start: 20px;
    margin-bottom: 23px;
    margin-top: 0;
}
ul {
    list-style-image: url("/global/images/listItem.png");
}
li {
    display: list-item;
}

select{
	background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;

	-webkit-appearance: none; 


}
	
	
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 300;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
}	
p {
    margin: 0.7em 0;

}


a {
    color: #298FC2;
    text-decoration: none;
	font-weight:bold;
}
a:hover {
    color: #1a7faa;
	text-decoration:none;
}

time {
	display:block;
	font-weight:600;
    padding: 10px 0 0 0;
}

.mainImagePadding{margin:30px 0}


.container {

    width: 990px;
}

.viewCurrent{margin-top: 20px}

.clear {
    clear: both;
    height: 0;
    visibility: hidden;
}
.orange {
    color: #EA7125;
}
.j, .k {
    width: 800px;
}

.left {
    float: left;
}
.right {
    float: right;
}
.down20 {
    margin-bottom: 20px;
}
.left10 {
    margin-left: 10px;
}
.down10 {
    margin-bottom: 10px;
}
.top10 {
    margin-top: 10px;
}
.top5 {
    margin-top: 5px;
}
.top20 {
    margin-top: 20px;
}
.down40 {
    margin-bottom: 40px;
}
.hideMe, #hideMe, .hideDepend {
    display: none;
    margin: 0;
    padding: 0;
    visibility: collapse;
}
.hideThis, #hideThis {
    display: none;
}
span.mobile {
    display: none;
    margin: 0;
    padding: 0;
    visibility: collapse;
}
.showMe, #showMe {
    display: block;
    visibility: visible;
}
.showMeInline, #showMeInline {
    display: inline;
    visibility: visible;
}
.changeGrey {
    background-color: #FCF3CB;
}
.changeWhite {
    background-color: #FCF3CB;
}
.photo {
    border-bottom: 1px solid #EA7125;
}
.photo img {
    margin: 0 15px 0 0;
}
.anchor {
    line-height: 0;
    margin: 0;
    padding: 0;
}
div.content div.center ol li {
    list-style-type: decimal;
    margin-left: 19px;
}
div.content div.center ol {
    margin-bottom: 10px;
    margin-top: 10px;
}
div.content div.center ul {
    margin-top: 10px;
}
div.content div.center ul li {
    list-style-type: disc;
    margin-left: 14px;
}
form {
    margin: 0;
    padding: 0;
}
div.seperator {
    border-top: 1px solid #FAE79D;
    height: 1px;
    margin: 20px 0;
    width: 690px;
}

div.seperatorECMC {
    border-top: 1px solid #FAE79D;
    height: 1px;
    margin: 20px 0;
}
div.seperatorclose {
    margin: 20px 0 0;
}
div.fieldSpace {
    padding-bottom: 15px;
}
div.required {
    color: #1b365d;
    float: right;
    font-size: 11px;
    width: 200px;
}
div.mainholder {
    margin: 0 auto;
    width: 960px;
}
div.topmenu {
    height: 42px;
}
div.topmenu div.signuplink {
    float: left;
    font-size: 13px;
    margin: 10px 0 0 10px;
    width: 190px;
}
div.topmenu div.utilitynav {
    float: right;
    font-size: 13px;
    height: 20px;
    margin: 7px 0 0;
    width: 450px;
}
div.topmenu div.utilitynav div.text {
    float: left;
    margin: 2px 0 0;
}
div.topmenu div.utilitynav div.textholder {
    float: right;
}
div.topmenu div.utilitynav input {
    float: left;
    font-size: 10px;
    margin: 0 0 0 10px;
    width: 120px;
}
div.topmenu div.utilitynav a.gobutton {
    background-color: #298fc2;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 17px;
    margin: 0 0 0 2px;
    padding: 2px 3px 0;
    width: 12px;
}
div.topmenu div.utilitynav a.gobutton:hover {
    background-color: #EA7125;
}

div.mainmenu {
    background-image: url('/global/images/ecmc_greenline.gif');
    background-repeat: no-repeat;
    clear: both;
}

.navbar {
    padding: 0;
}
.navbar-toggler-right {
    top: 1rem;
}


div.bigmenu {
    height: 440px;
}
div.smallmenu {
    height: 347px;
}
div.mainmenu div.greentop {
    height: 42px;
    width: 960px;
}
div.mainmenu a.logo {

    float: left;
    height: 27px;
    margin: 15px 0 0 7px;
    overflow: hidden;
    text-indent: -3000px;
    width: 103px;
}
div.mainmenu div.statement {
    color: #FFFFFF;
    float: right;
    font-family: open-sans, "Gill Sans MT",Arial,Verdana,Helvectica,sans-serif;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    margin: 15px 33px 0 0;
    text-align: right;
}
div.mainmenu div.formholder {
    float: left;
}


div#mainLinks {
	
	padding: 40px 0 0 0;
}

div#mainLinks a {
    color: #4c4c4e;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding-left: 15px;
    text-align: right;
}
div#mainLinks a.green {
    color: #298fc2;
}
div#mainLinks a:hover {
    color: #298fc2;
	text-decoration:none;
}


a.button {
    background-repeat: no-repeat;
    float: left;
    overflow: hidden;
    text-indent: -3000px;
}
a {
    text-decoration: none;
}
div.smallmenuGroup {
    height: 110px;
}
div.mainmenu div.greentopGroup {
    height: 120px;
    width: 960px;
}
div.mainmenu div.statementGroup {
    float: left;
    margin: 15px 33px 0 0;
    text-align: left;
}
div.mainmenu div.statementGroup h1 {
    color: #FFFFFF;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 0 5px;
}
div.mainmenu div.statementGroup h2 {
    color: #FFFFFF;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
    margin: 0 0 0 5px;
    padding: 0;
}
div.titlemoduleGroup {
    background-color: #e3f0f7;
    margin: 30px 0;
    overflow: auto;
    padding: 0;
}
div.titlemoduleGroup div.box1 {
    float: left;
    margin: 0;
    padding: 20px;
    width: 255px;
}
div.titlemoduleGroup div.box2 {
    float: left;
    margin: 0;
    padding: 20px 20px 20px 0;
    width: 615px;
}
div.content div.titlemoduleGroup div.box3 {
    padding: 20px;

}
div.content div.titlemoduleGroup div.box2 p {
    font-size: 13px;
}
div.content div.titlemoduleGroup div.box2 a {
    color: #298fc2; /*blue_link*/
}
div.content div.titlemoduleGroup div.box2 a:hover {
    background-color: #E8F5DF;
    font-size: 13px;
	text-decoration:none;
}
div.content div.titlemoduleGroup .headline1 {
    color: #1B365D;
	text-transform: uppercase;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 33px;
    font-weight: 300;
    line-height: 45px !important;
    margin: 0 0 10px 5px;
}
div.content div.titlemoduleGroup .headline2 {
    color: #1B365D;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 25px;
	font-weight:300;
    font-weight: 300;
    line-height: 32px !important;
    margin: 0 0 20px;
}
div.content div.titlemoduleGroup .headline3 {
    color: #837870;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 26px !important;
    margin: 0 0 20px 5px;
}
div.content div.titlemoduleGroup .greenbutton {
    background-color: #298fc2;
    margin: 0;
    padding: 8px;
    text-align: center;
    width: 295px;
}
div.titlemoduleGroup .greenbutton:hover {
    background-color: #298fc2;
}
div.titlemoduleGroup .greenbutton a {
    color: #FFFFFF;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 18px;
}
div.leftgutterGroup {
    border-top: 2px solid #6a9db2;

}
div.centerGroup {
    border-top: 2px solid #6a9db2;
}
div.content div.centerGroupThirds {
    
}
div.content div.centerGroupThirdsButtons {
    border-top: 0 solid #e8e8e8;

}
div.content div.centerGroup ul {
	/*list-style-image: url("/global/images/listItem.png");*/
        margin-bottom: 23px;
    margin-top: 10px;
}
div.content div.centerGroup ul li {

}
div.content div.combinedbigGroup {
    float: left;
    width: 660px !important;
}
div.content div.columnMargin {
    margin: 0 0 0 13px;
}


div.content div.textCol2 div.textColNews p {
    font-size: 13px;
    line-height: 17px;
}
div.content div.textCol2 div.textColNews a {
    color: #298fc2;
	font-size: 13px;
    line-height: 17px;
}

div.content div.textCol2 div.textColNews a:hover {
   
    color: #298fc2 !important;
    text-decoration: none;
}


/*///////////////////////////////////////////////////////////////////////////*/

div.content div.textCol2 {
    color: #4c4c4e;
	font-weight:300;
	font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 15px;
	margin: 0;
	padding: 0;
	line-height:21px;
}
div.content div.textCol2 .blueHeadline, div.col-md-8 div.centerGroup div.jobtable div.text article h1.blueHeadline {
/*    background-color: #EBF8F7;
	border-top: 2px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;*/
    color: #1B365D;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 25px;
    margin: 0;
    padding: 10px 10px 10px 0;
	font-weight:400;
}

div.content div.textCol2 strong {
    font-weight:400;
}
div.content div.textCol2 a {
    color: #298fc2;
    font-size: 15px;
	line-height:21px;
	font-weight:400;

}
div.content div.textCol2 a:hover {
    color: #1a7faa;
	/*background-color: #298fc2;*/
	text-decoration:none;
}


/*/////interior pages////////////*/
div.content div.textCol2 div div.text a:hover {
	/*background-color: #edf3e4 !important;*/
	color:#1a7faa !important;
	text-decoration:none;
}


div.content div.textCol2 h3, div.content div.textCol2 h3 a {
    color: #1B365D;
    font-size: 18px;
    font-weight: 400;
    margin: 20px 0 0;
    padding: 0;
	line-height:22px;
}

div.content div.textCol2 .greenbutton {
    background-color: #298fc2;
	
    margin: 0;
    padding: 8px;
    text-align: center;
}

div.content div.textCol2 .greenbutton:hover {
    background-color: #1a7faa;
}

div.content div.textCol2 .greenbutton a {
	font-weight:300;
    color: #FFFFFF;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 18px;
}
/*div.content div.textCol2 .greenbutton a:hover {
    background-color: #298fc2;
}*/
div.content div.textCol2 .rule {
    border-top: 1px solid #6a9db2;
	margin-top: 20px;
}

.mobileButtons{ display:block}
.mobileButtonsExtra{ display:none}


/*///////////////////////////////////////////////////////////////////////////////////////////////////*/



div.content div.whitenotop .text {
    padding: 10px;
}
div.footerGroup {
    background-color: #e8e8e8;
    color: #4c4ce;
    height: 80px;
	font-size: 10px;
    margin: 44px 0 0 0;
    padding: 5px 0 0 10px;
}
div.footerGroup a {
    color: #4c4c4e;
	font-weight:400;
}
div.footerGroup a:hover {
    color: #298fc2;
	text-decoration:none;
}

div.footerGroup div.copyright {
    font-size: 10px;
    margin: 3px 0 0 10px;
}
div.mainmenu div.smallbanner {
    height: 275px;
}
div.mainmenu div.bigbanner {
    height: 365px;
}

div.mainmenu div.banner {
    background-repeat: no-repeat;
    clear: both;
    margin: 30px 0 0;
}
div.mainmenu div.banner div.menuspace {
    height: 48px;
}
div.mainmenu div.banner div.menu {
    height: 47px;
    width: 960px;
}
div.mainmenu div.banner div.menunoback {
    background-image: none;
}
div.mainmenu div.banner div.menu a.menubutton {
    background-repeat: no-repeat;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    height: 45px;
    line-height: 15px;
    padding-top: 2px;
    width: 120px;
}
div.mainmenu div.banner div.menu a.menubutton:hover {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    border-right: 1px solid #FFFFFF;
    color: #EA7125;
    display: block;
    float: left;
    font-weight: bold;
    height: 45px;
    line-height: 15px;
    padding-top: 2px;
    width: 120px;
}
div.mainmenu div.banner div.menu a#selected {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    border-right: 1px solid #FFFFFF;
    color: #EA7125;
    display: block;
    float: left;
    font-weight: bold;
    height: 45px;
    line-height: 15px;
    padding-top: 2px;
    width: 120px;
}

div.content div.bluetemplate {
    background-color: #f1f7fb;
    border-top: 1px solid #299aca;
    color: #4c4c4e;
	font-weight:400;
    font-size: 12px;
}
div.content div.bluetemplate strong {
    color: #4c4c4e;
	font-weight:600;
}
div.content div.bluetemplate a {
    color: #298fc2;
    font-size: 13px;
	font-weight:400;
}
div.content div.bluetemplate a:hover {
    text-decoration: none;
}
div.content div.bluetemplate h3 {
    color: #1B365D;
	text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
    margin: 10px 0 0;
    padding: 0;
}
div.content div.bluetemplate .text {
    padding: 10px;
}
div.content div.bluetemplate .titleholder {
    padding: 10px 10px 0;
}
div.content div.lastblue {
    padding: 0 0 20px;
}
div.content div.bluetemplate .titleholderwithmenu {
    padding: 10px;
}
div.content div.bluetemplate ul {
    margin: 10px 0 0;
}
div.content div.bluetemplate li {
    list-style: disc inside none;
}

.btn-primary {
    background-color: #298fc2;
    border-color: #298fc2;
    color: #fff;
	font-size: 14px;
}
.btn-primary:hover {
    background-color: #1a7faa;
    color: #fff;
}



@media (min-width: 1px) and (max-width: 767px) {

.container {
    width: auto;
}

.mainImagePadding{margin:15px 0}

    #first {
        order: 2;
    }
    #second {
        order: 1;
    }


div.mainmenu div.greentopGroup {
    width: auto;
}	
	div.titlemoduleGroup div.box1 {
    float: left;
    margin: 0;
    padding: 20px 20px 0 20px;
    width: 100%;
}
div.titlemoduleGroup div.box2 {
    float: left;
    margin: 0;
    padding: 0 20px 20px 20px;
    width: 100%;
}

div.content div.titlemoduleGroup .headline1 {
    font-size: 32px;
    margin: 0 0 10px;
}

div.content div.titlemoduleGroup .headline2 {
    color: #1b365d;
    font-family: open-sans, "Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
    font-size: 20px;
	font-weight:300;
    margin: 0;
}
div.mainmenu div.greentopGroup {
    width: auto;
}


div.content div.bluetemplate {
    padding: 0 20px;
}
div.footerGroup {
    padding: 5px 0 0 40px;
}



div.mainmenu div.statementGroup h1 {
    font-size: 25px;
    line-height: 27px;

}

div.leftgutterGroup {
    border-top: none;

}
div.content div.textCol2 h3 {
line-height: 22px;
text-transform: uppercase;
}

.mobileButtons{ display:none}
.mobileButtonsExtra{ display:block;}
div.content div.textCol2 .greenbutton{margin: 0 0 20px; }

.form-group {
    margin-bottom: 1rem !important;
}
	}

@media (min-width: 1px) and (max-width: 500px) {
	div.mainmenu div.statementGroup h1 {
    font-size: 18px;
    line-height: 20px;
    padding: 20px 0 0 0;
}

div.mainmenu div.statementGroup {
    margin: 0;
}

}

@media (min-width: 768px) and (max-width: 976px) {

.container {
    width: auto;
}

div.mainmenu div.greentopGroup {
    width: auto;
}	
	div.mainmenu div.greentopGroup {
    width: auto;
}

	}


@media only screen and (max-width: 991px) {
body {
    background-image: none;
}
.navbar-nav .nav-link {
    padding: 8px 15px;
}

div#mainLinks {
padding-top: 0
}

div#mainLinks a{
	text-align: left;
    color: #4c4c4e;
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
	border-top: 1px solid #e8e8e8;
    outline: medium none;
    padding: 15px 20px;
    position: relative;
}




}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

}